<?php
/*
JOHNN GUTIERREZ, 
FECHA DE CREACION   2021-02-23
ULTIMA MODIFICASION 2021-02-23
*/
include 'utiles_pdo.php';
include 'conn_param.php';
//include 'repo_func.php';
date_default_timezone_set("America/Panama");
error_reporting(E_ALL);
$oCnn = new Utiles('74529_melo3');
//$oTools = new func_tools($oCnn);
$x = $oCnn->Doit_Sql_cxc_v2($oCnn,'74529_melo3','rctech',0,1,7,0,0,0,1,1,1);
echo $x;
isset($oCnn);

?>